Subject: bug#963: no support for viewing bmp images?

From: Glenn Morris <[email-masked]>
Date: Tue, 19 Jul 2011 16:46:01 -0400

Emacs 24.1 will be able to view bmp files through the ImageMagick
library. However, it looks like this is not implemented for the Nextstep
port (from examining configure), nor for MS Windows (?), ref thread

http://lists.gnu.org/archive/html/emacs-devel/2010-09/msg01579.html
http://lists.gnu.org/archive/html/emacs-devel/2010-10/msg00002.html

The documentation doesn't seem to make this explicit, it probably
should.